Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 03:34:30 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div>It’s one week now since I made the order and still didn’t receive it!!</div>
<div>I’m traveling after 2 days and I have to deliver it before leaving !</div>
<div>So please could you talk with the courier?</div>
<div>Thanks </div>
<div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, May 18, 2021, 8:35 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv4260427251"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mona.</div>
<div dir="ltr">
<br>We apologize for your troubles and problems.<br style=""><br style="">We are very sorry to hear that one of our dear customers got a bad service and also did not receive the order, and this thing completely saddens us, we know that bad service is not completely acceptable, and this is not our service that we provide to our dear customers. Apology is not enough, but it will do the needful and our best as soon as possible.<br style=""><br style="">Please ensure that we have contacted the courier team about your order and they will to set a date for the delivery of the order, and the courier team will contact you as soon as possible.<br style=""><br style="">We ask that you allow us a little time so that we can deliver the order to you and we hope you wait a little.</div>
<div dir="ltr">
<div><br style=""></div>
<div>We are sorry ,kindly accept our apologize</div>
<div><br style=""></div>
<div> Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">
<br style="">Your friends,<br style="">The Support Team</div>
</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2591172